/* what shows up in a blank page */
"newPadText" = "Write about %@ here.";
"back" = "Back";
"forward" = "Forward";
"deletePage" = "Delete Page";
"link" = "Link";
"errWSTimeoutError" = "I'm sorry, but the server doesn't seem to be responding.\n\n%@";
"errWSParseError" = "Sorry but the response from the server was not valid, and I am unable to read the page.\n\n%@";
"errWSTransportError" = "Sorry but there was an error requesting the page.  Make sure that the url you gave it is for the wiki endpoint, and not a regular website.\n\n%@";
"generalXMLRPCError"= "Sorry, but I could not get the page '%@' from the remote server.";
"openPageError" = "I could not open up the page '%@'";
"error" = "Error";
"sorry" = "Sorry";